/* albert-sans-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/albert-sans-v4-latin-300.woff2') format('woff2');
}
/* albert-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/albert-sans-v4-latin-regular.woff2') format('woff2');
}
/* albert-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/albert-sans-v4-latin-500.woff2') format('woff2');
}
/* albert-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/albert-sans-v4-latin-600.woff2') format('woff2');
}
/* albert-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/albert-sans-v4-latin-700.woff2') format('woff2');
}
/* albert-sans-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/albert-sans-v4-latin-800.woff2') format('woff2');
}
/* albert-sans-900 - latin */
@font-face {
  font-display: swap;
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/albert-sans-v4-latin-900.woff2') format('woff2');
}